Mailmus

Apps

curl -X GET "https://example.com/apps"
Empty
POST
/apps

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/apps" \  -H "Content-Type: application/json" \  -d '{    "name": "My App"  }'
Empty
GET
/apps/{appId}

Path Parameters

appId*string

Response Body

curl -X GET "https://example.com/apps/string"
Empty
PATCH
/apps/{appId}

Path Parameters

appId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PATCH "https://example.com/apps/string" \  -H "Content-Type: application/json" \  -d '{    "name": "My App (renamed)"  }'
Empty
DELETE
/apps/{appId}

Path Parameters

appId*string

Response Body

curl -X DELETE "https://example.com/apps/string"
Empty